import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'department_setting_logic.dart';

class DepartmentSettingBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => DepartmentSettingLogic());
  }
}
